<?php session_start(); ?>

<?php
require("connect.php");

$account=$_POST['account'];
$password=$_POST['password'];

$sql="select * from bkstage_user where account='$account' and password='$password'";
echo $sql;
$result=mysql_query($sql);

$num_rows=mysql_num_rows($result);
if ($num_rows==0) {
   echo "您不是本系給合法用戶!"; 
   $_SESSION['login_state']="no";
   exit();
}


$_SESSION['login_state']="yes";

echo "您是合法的用戶";


?>